﻿<AML>
 <Item type="Form" id="820A5D31CC674CA78ED2EE1373C6DDA7" action="add">
  <category_form>0</category_form>
  <height>234</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>699</width>
  <name>erp_outlet_emp</name>
  <Relationships>
   <Item type="Body" id="3BC30222A45242D18DD08EE04195AF2C" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="erp_outlet_emp" type="Form">820A5D31CC674CA78ED2EE1373C6DDA7</source_id>
    <Relationships>
     <Item type="Field" id="3C559E9AAA9049A989E6D310190EF5BD" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Outlet Address</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_outlet_address" type="Property">ED3B578EADFE417FA909368E55DAE8C0</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="3BC30222A45242D18DD08EE04195AF2C" type="Body">3BC30222A45242D18DD08EE04195AF2C</source_id>
      <tab_index>3200</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>350</textarea_cols>
      <textarea_rows>50</textarea_rows>
      <x>65</x>
      <y>79</y>
      <name>erp_outlet_address</name>
     </Item>
     <Item type="Field" id="BD554544F10741558061DEBF205D22BC" action="add">
      <border_width>0</border_width>
      <display_length>30</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Outlet Name</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_outlet_name" type="Property">56DC21EB57684A3E8554A5FAD13F06FF</propertytype_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="3BC30222A45242D18DD08EE04195AF2C" type="Body">3BC30222A45242D18DD08EE04195AF2C</source_id>
      <tab_index>3072</tab_index>
      <tab_stop>1</tab_stop>
      <x>67</x>
      <y>49</y>
      <name>erp_outlet_name</name>
     </Item>
     <Item type="Field" id="DFA2F31039754B08A0D4B3D45EEA3191" action="add">
      <border_width>0</border_width>
      <display_length>30</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Opening Hour</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_outlet_opening_hour" type="Property">1D6E67394E9F43B1BFB366FF5BB25011</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="3BC30222A45242D18DD08EE04195AF2C" type="Body">3BC30222A45242D18DD08EE04195AF2C</source_id>
      <tab_index>3328</tab_index>
      <tab_stop>1</tab_stop>
      <x>65</x>
      <y>153</y>
      <name>erp_outlet_opening_hour</name>
     </Item>
     <Item type="Field" id="F35ADFEF116C42889A76B8B06055103B" action="add">
      <border_width>0</border_width>
      <display_length>30</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Store</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_outlet_store" type="Property">EB25BAF1B0D64E1CA1BC05CA8A9361A3</propertytype_id>
      <sort_order>768</sort_order>
      <source_id keyed_name="3BC30222A45242D18DD08EE04195AF2C" type="Body">3BC30222A45242D18DD08EE04195AF2C</source_id>
      <tab_index>3456</tab_index>
      <tab_stop>1</tab_stop>
      <x>64</x>
      <y>187</y>
      <name>erp_outlet_store</name>
     </Item>
     <Item type="Field" id="8997445001BE492581C650BFFD52EEB7" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr size="3" width="500" color="brown"></hr>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>640</sort_order>
      <source_id keyed_name="3BC30222A45242D18DD08EE04195AF2C" type="Body">3BC30222A45242D18DD08EE04195AF2C</source_id>
      <tab_stop>1</tab_stop>
      <x>2</x>
      <y>28</y>
      <name>html1</name>
     </Item>
     <Item type="Field" id="87C94F9A143644DB92E2A5D49088A0D8" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Outlet and Employee</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>512</sort_order>
      <source_id keyed_name="3BC30222A45242D18DD08EE04195AF2C" type="Body">3BC30222A45242D18DD08EE04195AF2C</source_id>
      <tab_stop>1</tab_stop>
      <x>166</x>
      <y>14</y>
      <name>title</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>